Prima Pagina Apple sn0wbreeze v1.4 care rezolva problemele cu iPhone 3GS a fost lansat +...

sn0wbreeze v1.4 care rezolva problemele cu iPhone 3GS a fost lansat + avertisment

39

In cursul acestei nopti, iH8sn0w a lansat sn0wbreeze v1.4 care rezolva problemele cu iPhone 3GS, desi aseara spunea ca va fi compatibil si cu iPod Touch 1G, momentan nu a confirmat/infirmat faptul asta, insa sn0wbreeze ramane in continuare compatibil cu : iPhone 2G/3G/3GS(doar cele cu bootrom vechi).

Tutorialul pentru creearea unui custom ipsw nu se modifica, doar ca in loc sa folositi vechea versiunea de sn0wbreeze , o veti folosi pe cea noua, sn0wbreeze v1.4 care o puteti downloada de aici :

[download id=”12"]

Deocamdata nu s-a plans nimeni de probleme cu noua versiune insa aveti oricum grija pentru ca e posibil sa nu fie rezolvate inca toate bugurile din ea.

In consecinta downloadati noua versiunea de sn0wbreeze v1.4 si urmati tutorialul acesta pentru a face un custom ipsw si jailbreak/unlock pe firmware 3.1.3.

Acum o ora si ceva MuscleNerd a avertizat utilizatorii care folosesc sn0wbreeze si au nevoie de unlock sa stea departe de sn0wbreeze v1.4 pentru ca are probleme in ceea ce priveste compatibilitatea cu blacksn0w.

UPDATE 1: Din cate se pare implementarea blacksn0w in sn0wbreeze este una defectuoaza si folosirea sa ar putea duce la probleme cu telefonul vostru asa ca folositi sn0wbreeze PE RASPUNDEREA VOASTRA!

UPDATE 2: Se pare ca problema cu blacksn0w vine de la noul CommCenter din firmware 3.1.3 si daca geohot nu va rezolva problema atunci e foarte posibil ca utilizatorii de iPhone 3GS sa nu poata folosi blacksn0w pe firmware 3.1.3. Totusi asteptam PwnageTool dar tineti minte ca Pwnagetool functioneaza doar pentru cei care au baseband 04.26.08.